<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>pentranje</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/pentranje.004.source.cpp</filename>
      <language>CPP</language>
      <userFilename>pentranje brut.cpp</userFilename>
      <date>2012-05-20 13:58:08.315 CEST</date>
      <nextSubmitIndex>4</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>muzej</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/muzej.002.source.cpp</filename>
      <language>CPP</language>
      <userFilename>muzej.cpp</userFilename>
      <date>2012-05-20 09:48:58.353 CEST</date>
      <nextSubmitIndex>2</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>flojd</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/flojd.009.source.cpp</filename>
      <language>CPP</language>
      <userFilename>flojd.cpp</userFilename>
      <date>2012-05-20 10:15:17.798 CEST</date>
      <nextSubmitIndex>9</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>